## jbackpack 0.9.3-1

=== debian/changelog ===
jbackpack (0.9.3-1) unstable; urgency=low

  * added preview

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 23 Jun 2011 16:34:04 +0200

jbackpack (0.9.2-1) unstable; urgency=low

  * fixed localization on OS X
  * fixed restore dialog
  * fixed remote database handling
  * fixed timestamp <-> filename mapping
  * show error message when encfs setup failed
  * use ServerAliveInterval for sshfs to prevent connection timeouts
  * fixed database compression

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 20 Jun 2011 13:43:10 +0200

jbackpack (0.9.1-1) unstable; urgency=low

  * support for temporary databases
  * added fixes and workarounds for Windows
  * updated documentation
  * show error message when encfs setup failed
  * log return value of failed calls to "rdiff-backup --version"

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sat, 15 Jan 2011 20:40:30 +0100

jbackpack (0.9-2) unstable; urgency=low

  * updated application icon

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 19 Dec 2010 19:26:30 +0100

jbackpack (0.9-1) unstable; urgency=low

  * fixed some legal stuff

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 03 Oct 2010 17:16:10 +0200

jbackpack (0.9) unstable; urgency=low

  * added copyright and licencing information to (almost) every file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 21 Sep 2010 17:47:28 +0200

jbackpack (201009171549) unstable; urgency=low

  * many small fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 17 Sep 2010 15:49:27 +0200

jbackpack (201009161446) unstable; urgency=low

  * remote backup support (SSH only)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 16 Sep 2010 14:46:39 +0200

jbackpack (201009081919) unstable; urgency=low

  * use database for file browsing

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 08 Sep 2010 19:19:26 +0200

jbackpack (201008241752) unstable; urgency=low

  * fixed preferences handling

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 24 Aug 2010 17:52:20 +0200

jbackpack (201008241424) unstable; urgency=low

  * updated help

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 24 Aug 2010 14:24:14 +0200

jbackpack (201008201139) unstable; urgency=low

  * flush timestamp before shutdown

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 20 Aug 2010 11:39:50 +0200

jbackpack (201008191356) unstable; urgency=low

  * GUI cleanup

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 19 Aug 2010 13:56:26 +0200

jbackpack (201008181818) unstable; urgency=low

  * smbfs fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 18 Aug 2010 18:18:37 +0200

jbackpack (201008181428) unstable; urgency=low

  * added support for smbfs

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 18 Aug 2010 14:28:02 +0200

jbackpack (201008171207) unstable; urgency=low

  * fixed problems with whitespaces and filesystems

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 17 Aug 2010 12:07:07 +0200

jbackpack (201008131726) unstable; urgency=low

  * many little fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 13 Aug 2010 17:26:17 +0200

jbackpack (201008121530) unstable; urgency=low

  * added manual

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 12 Aug 2010 15:30:39 +0200

jbackpack (201008090759) unstable; urgency=low

  * GUI update

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 09 Aug 2010 07:59:03 +0200

jbackpack (201008061700) unstable; urgency=low

  * added automatic deletion by increment space usage

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Aug 2010 17:00:20 +0200

jbackpack (201008061520) unstable; urgency=low

  * added automatic deletion by increment age

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Aug 2010 15:20:50 +0200

jbackpack (201008061332) unstable; urgency=low

  * added automatic deletion by increment number

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Aug 2010 13:32:32 +0200

jbackpack (201008030944) unstable; urgency=low

  * added exclusion by file size

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 03 Aug 2010 09:44:24 +0200

jbackpack (201007301449) unstable; urgency=low

  * many filechooser fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 30 Jul 2010 14:49:21 +0200

jbackpack (201007261931) unstable; urgency=low

  * more reminder and layout fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 26 Jul 2010 19:31:51 +0200

jbackpack (201007231101) unstable; urgency=low

  * many reminder fixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 23 Jul 2010 11:01:57 +0200

jbackpack (201007211616) unstable; urgency=low

  * added reminder

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 21 Jul 2010 16:16:52 +0200

jbackpack (201007141208) unstable; urgency=low

  * added help system (content still pending...) and about dialog

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 14 Jul 2010 12:08:07 +0200

jbackpack (201007070938) unstable; urgency=low

  * small layout improvement

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 07 Jul 2010 09:38:48 +0200

jbackpack (201007060915) unstable; urgency=low

  * many bugfixes

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 06 Jul 2010 09:15:10 +0200

jbackpack (201007021735) unstable; urgency=low

  * improved filename length check (divide & conquer with gui feedback)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 02 Jul 2010 17:35:29 +0200

jbackpack (201007011320) unstable; urgency=low

  * improved windows installation helper

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 01 Jul 2010 13:20:41 +0200

jbackpack (201006301335) unstable; urgency=low

  * added fuse sanity check

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 30 Jun 2010 13:35:38 +0200

jbackpack (201006301054) unstable; urgency=low

  * added plaintext backup warning

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 30 Jun 2010 10:54:51 +0200

jbackpack (201006291012) unstable; urgency=low

  * fixed long-filename handling, added logging settings, added single file progress support


